# Miva Merchant API SDK for Python (3.x)

This python library wraps the Miva Merchant JSON API introduced in 
Miva Merchant 9.12. It allows you to quickly integrate your python
applications with a Miva Merchant store to fetch, create, and update
store data.

For class documentation visit `https://mivaecommerce.github.io/api-sdk-python/`.

For additional documentation about the API visit `https://docs.miva.com/json-api`.

# Requirements

- Miva Merchant 9.12+
- Python 3.x

# Installation via pip

To install the SDK simply add it to your project with pip:

    pip install merchantapi
    
Or

    pip3 install merchantapi

# Adding as a dependency in your packages

You can also add it to your project's `requirements.txt` file:

    merchantapi>=1.0.0
    
Then install

    pip install -r requirements.txt
    
Or

    pip3 install -r requirements.txt

# Getting Started

For usage see the examples provided in the `examples/` directory. 

# License

This library is licensed under the `Miva SDK License Agreement`.

See the `LICENSE` file for more information.